## elementary-icon-theme 6.1.0

=== meson_options.txt ===
option('scale_factors', type : 'array', value : ['1', '2', '3'], description : 'Available scale factors, add or remove to enable so HiDPI features')
option('volume_icons', type : 'boolean', value : true, description : 'Install the volume icons into the root directory')
option('palettes', type : 'boolean', value : true, description : 'Install the palette file into Gimp and Inkscape directories')
