## elementary-icon-theme 2.7.1

=== debian/changelog ===
elementary-icon-theme (2.7.1-0ubuntu7) xenial; urgency=medium

  * Depend on gnome-icon-theme instead of gnome-icon-theme-full.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 22:38:30 +0100

elementary-icon-theme (2.7.1-0ubuntu6) oneiric; urgency=low

  * Correctly declare Pre-Depends in binary stanza.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 24 Sep 2011 13:55:12 -0400

elementary-icon-theme (2.7.1-0ubuntu5) oneiric; urgency=low

  * Now that LP actually supports it, switch compression
    method to xz and Pre-Depend on dpkg (>= 1.15.6).
  * debian/copyright: Update field names to comply with
    latest DEP-5 spec.
  * debian/rules: Don't install empty directories and
    make sure svg files aren't executable.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 23 Sep 2011 17:47:24 -0400

elementary-icon-theme (2.7.1-0ubuntu4) oneiric; urgency=low

  * Depend on new gnome-icon-theme-full package (LP: #819525).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 08 Aug 2011 13:45:53 -0400

elementary-icon-theme (2.7.1-0ubuntu3) oneiric; urgency=low

  * Revert last upload. While dpkg now supports xz
    compression, Launchpad itself does not.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 12 Jul 2011 15:19:06 -0400

elementary-icon-theme (2.7.1-0ubuntu2) oneiric; urgency=low

  * Switched compression method to xz.

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Tue, 12 Jul 2011 10:05:55 -0400

elementary-icon-theme (2.7.1-0ubuntu1) oneiric; urgency=low

  * Simplify debian/rules.
  * Convert to source format 3.0 (quilt).
  * Drop Vcs fields. Maintain directly in lp:ubuntu/elementary-icon-theme
  * Bump Standards Version to 3.9.2, no changes needed.
  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 26 Jun 2011 13:58:16 -0400

elementary-icon-theme (2.7-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #731658)
  * debian/watch:
   - Fix location of the tarballs. 

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 09 Mar 2011 21:52:37 +0100

elementary-icon-theme (2.6-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/install:
   - Update with the new location of the icons.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 08 Dec 2010 00:16:31 +0100

elementary-icon-theme (2.4-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #588947)
   - Fix system-shutdown-panel on lxpanel (LP: #527345)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 04 Jun 2010 13:50:12 +0200

elementary-icon-theme (2.3-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #517879).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 05 Feb 2010 19:43:38 -0500
