=== debian/control ===
Source: elementary-icon-theme
Section: gnome
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               icon-naming-utils
Standards-Version: 3.9.2
Homepage: http://www.elementary-project.com/

Package: elementary-icon-theme
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends},
         gnome-icon-theme,
         hicolor-icon-theme
Description: simple and appealing Tango-styled icon theme
 The official elementary icons are designed to be simple and appealing.
 .
 These icons are the inspiration behind Ubuntu's default Humanity icon
 theme.
