=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	for d in $$(find $(CURDIR)/debian/elementary-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
	done
	# Make lintian happy by not installing extra copyright files.
	find . -name "COPYING" -delete
	# Delete empty directories
	find -type d -empty -delete
	# Make sure svg files aren't executable.
	find . -type f -executable -iname '*.svg' -exec chmod a-x '{}' ';'

override_dh_builddeb:
	dh_builddeb -- -Zxz
