## elementary-icon-theme 2.7.1-0ubuntu7%2B8.0trisquel1

=== debian/changelog ===
elementary-icon-theme (2.7.1-0ubuntu7+8.0trisquel1) flidas; urgency=medium

  * Remove Adobe Reader from the list of apps

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 18:24:56 +0000
