## elementary-icon-theme 2.7.1-0ubuntu7%2B9.0trisquel1

=== debian/changelog ===
elementary-icon-theme (2.7.1-0ubuntu7+9.0trisquel1) etiona; urgency=medium

  * Remove Adobe Reader from the list of apps

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 20:46:42 +0000
