## elementary-icon-theme 2.7.1-0ubuntu7%2B10.0trisquel1

=== debian/changelog ===
elementary-icon-theme (2.7.1-0ubuntu7+10.0trisquel1) nabia; urgency=medium

  * Remove Adobe Reader from the list of apps

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 23:58:53 +0000
