## elementary-icon-theme 6.1.0

=== debian/changelog ===
elementary-icon-theme (6.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #729816)
  * debian/elementary-icon-theme.dirs: Add dir placeholder
    /usr/share/icons/default/ for alternatives system.
  * debian/copyright: Also include license information for files
    under GPL-2.0 and Expat license.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Feb 2022 17:02:58 -0500
