=== debian/control ===
Source: elementary-icon-theme
Section: x11
Priority: optional
Maintainer: Boyuan Yang <byang@debian.org>
Uploaders:
 Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>,
Standards-Version: 4.6.0
Build-Depends:
 debhelper-compat (= 13),
 meson,
 gettext,
 librsvg2-bin,
 librsvg2-dev,
 x11-apps,
Rules-Requires-Root: no
Homepage: https://github.com/elementary/icons
Vcs-Git: https://salsa.debian.org/debian/elementary-icon-theme.git
Vcs-Browser: https://salsa.debian.org/debian/elementary-icon-theme

Package: elementary-icon-theme
Architecture: all
Depends:
 hicolor-icon-theme,
 ${misc:Depends},
Provides:
 elementary-icons,
Description: Original set of vector icons for elementary OS
 Elementary Icons is an original set of vector icons designed specifically
 for elementary OS and its desktop environment: Pantheon.
