## elementary-icon-theme 7.0.0

=== debian/changelog ===
elementary-icon-theme (7.0.0-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Apr 2022 23:22:30 -0400

elementary-icon-theme (6.1.0-2) unstable; urgency=medium

  * Source-only upload.
  * debian/upstream/metadata: Added.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Mar 2022 16:17:55 -0400
