## elementary-icon-theme 7.1.0

=== debian/changelog ===
elementary-icon-theme (7.1.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Wed, 26 Oct 2022 16:02:17 -0400

elementary-icon-theme (7.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Mark debian/rules as executable.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Boyuan Yang ]
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Oct 2022 09:53:24 -0400

elementary-icon-theme (7.0.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 02 May 2022 14:09:15 -0400

elementary-icon-theme (6.1.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Apr 2022 23:18:34 -0400
