## elementary-icon-theme 7.2.0

=== debian/changelog ===
elementary-icon-theme (7.2.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 30 Jan 2023 22:18:22 -0500

elementary-icon-theme (7.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Jan 2023 22:28:19 -0500
