## elementary-icon-theme 7.3.0

=== debian/changelog ===
elementary-icon-theme (7.3.0-1) unstable; urgency=medium

  * new upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Jun 2023 16:27:22 -0400
