## elementary-icon-theme 7.3.1

=== debian/changelog ===
elementary-icon-theme (7.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Aug 2023 17:35:06 -0400
