## elementary-icon-theme 8.0.0

=== debian/changelog ===
elementary-icon-theme (8.0.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 May 2024 06:08:04 -0400

elementary-icon-theme (7.3.1-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1066013)

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Mar 2024 19:13:44 -0400
