## elementary-icon-theme 8.1.0

=== debian/changelog ===
elementary-icon-theme (8.1.0-2) unstable; urgency=medium

  * QA upload.
  * d/control: Bump Standards-Version to 4.7.2, no changes needed.
  * d/copyright: Update copyright files.

 -- Daniel Pimentel <d4n1@d4n1.org>  Thu, 28 Aug 2025 20:35:13 -0300

elementary-icon-theme (8.1.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Oct 2024 22:45:49 -0400
