=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: elementary-icon-theme
 Section: x11
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
-Uploaders:
- Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>,
-Standards-Version: 4.6.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
  meson,
