=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_compress:
	dh_compress --exclude=.svg

override_dh_auto_configure:
	dh_auto_configure -- \
	        -Dvolume_icons=false
