=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/elementary/icons/tags \
 (?:.*?/)?v?[-_]?(\d[\-+\.:\~\d]*)@ARCHIVE_EXT@
